// Maths helpers.
//
// Halve and double numbers, returning floats. E.g.:
//
// .foo {
//     padding: halve(3.2px);
// }
//
@function drk-quarter($inuit-number) {
    @return $inuit-number / 4;
}

@function drk-halve($inuit-number) {
    @return $inuit-number / 2;
}

@function drk-double($inuit-number) {
    @return $inuit-number * 2;
}

@function drk-quadruple($inuit-number) {
    @return $inuit-number * 4;
}
